package com.org.hktshop.Enums;

public enum PayStatus {
    //付款状态(0未付款|1付款中|2已付款|3付款失败)',
    UN_PAY(0, "未付款"),
    PAYING(1, "1付款中"),
    PAY(2, "2已付款"),
    PAY_FAIL(3, "付款失败");
    private final Integer code;
    private final String describe;

    PayStatus(Integer code, String describe) {
        this.code = code;
        this.describe = describe;
    }

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return describe;
    }
}
